<?xml version="1.0" encoding="US-ASCII"?>
<!--XBRL Document Created with Wdesk from Workiva-->
<!-- -->
<xsd:schema attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.fcbanking.com/20180331" xmlns:fcf="http://www.fcbanking.com/20180331" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import namespace="http://fasb.org/us-gaap/2017-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2017/elts/us-gaap-2017-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-roles/2017-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2017/elts/us-roles-2017-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-types/2017-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2017/elts/us-types-2017-01-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/arcrole/fact-explanatoryFact" schemaLocation="http://www.xbrl.org/lrr/arcrole/factExplanatory-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/negated" schemaLocation="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/net" schemaLocation="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/numeric" schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" />
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/country/2017-01-31" schemaLocation="http://xbrl.sec.gov/country/2017/country-2017-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/currency/2017-01-31" schemaLocation="http://xbrl.sec.gov/currency/2017/currency-2017-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/dei/2014-01-31" schemaLocation="http://xbrl.sec.gov/dei/2014/dei-2014-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/exch/2017-01-31" schemaLocation="http://xbrl.sec.gov/exch/2017/exch-2017-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/invest/2013-01-31" schemaLocation="http://xbrl.sec.gov/invest/2013/invest-2013-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/naics/2017-01-31" schemaLocation="http://xbrl.sec.gov/naics/2017/naics-2017-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/sic/2011-01-31" schemaLocation="http://xbrl.sec.gov/sic/2011/sic-2011-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/stpr/2011-01-31" schemaLocation="http://xbrl.sec.gov/stpr/2011/stpr-2011-01-31.xsd" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="fcf-20180331_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="fcf-20180331_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="fcf-20180331_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="fcf-20180331_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:roleType id="BasisOfPresentation" roleURI="http://www.fcbanking.com/role/BasisOfPresentation">
        <link:definition>2101100 - Disclosure - Basis of Presentation</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BasisOfPresentationAdditionalInformationDetails" roleURI="http://www.fcbanking.com/role/BasisOfPresentationAdditionalInformationDetails">
        <link:definition>2401401 - Disclosure - Basis of Presentation Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingentLiabilities" roleURI="http://www.fcbanking.com/role/CommitmentsAndContingentLiabilities">
        <link:definition>2107100 - Disclosure - Commitments and Contingent Liabilities</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingentLiabilitiesAdditionalInformationDetail" roleURI="http://www.fcbanking.com/role/CommitmentsAndContingentLiabilitiesAdditionalInformationDetail">
        <link:definition>2407403 - Disclosure - Commitments and Contingent Liabilities - Additional Information (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingentLiabilitiesNotionalAmountOfOutstandingCommitmentsDetail" roleURI="http://www.fcbanking.com/role/CommitmentsAndContingentLiabilitiesNotionalAmountOfOutstandingCommitmentsDetail">
        <link:definition>2407402 - Disclosure - Commitments and Contingent Liabilities - Notional Amount of Outstanding Commitments (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingentLiabilitiesTables" roleURI="http://www.fcbanking.com/role/CommitmentsAndContingentLiabilitiesTables">
        <link:definition>2307301 - Disclosure - Commitments and Contingent Liabilities (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfCashFlowsUnaudited" roleURI="http://www.fcbanking.com/role/CondensedConsolidatedStatementsOfCashFlowsUnaudited">
        <link:definition>1005000 - Statement - Condensed Consolidated Statements of Cash Flows (Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfChangesInShareholdersEquityUnaudited" roleURI="http://www.fcbanking.com/role/CondensedConsolidatedStatementsOfChangesInShareholdersEquityUnaudited">
        <link:definition>1004000 - Statement - Condensed Consolidated Statements of Changes in Shareholders' Equity (Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfChangesInShareholdersEquityUnauditedParenthetical" roleURI="http://www.fcbanking.com/role/CondensedConsolidatedStatementsOfChangesInShareholdersEquityUnauditedParenthetical">
        <link:definition>1004501 - Statement - Condensed Consolidated Statements of Changes in Shareholders' Equity (Unaudited) (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfComprehensiveIncomeUnaudited" roleURI="http://www.fcbanking.com/role/CondensedConsolidatedStatementsOfComprehensiveIncomeUnaudited">
        <link:definition>1003000 - Statement - Condensed Consolidated Statements of Comprehensive Income (Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfFinancialConditionUnaudited" roleURI="http://www.fcbanking.com/role/CondensedConsolidatedStatementsOfFinancialConditionUnaudited">
        <link:definition>1001000 - Statement - Condensed Consolidated Statements of Financial Condition (Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfFinancialConditionUnauditedParenthetical" roleURI="http://www.fcbanking.com/role/CondensedConsolidatedStatementsOfFinancialConditionUnauditedParenthetical">
        <link:definition>1001501 - Statement - Condensed Consolidated Statements of Financial Condition (Unaudited) (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfIncomeUnaudited" roleURI="http://www.fcbanking.com/role/CondensedConsolidatedStatementsOfIncomeUnaudited">
        <link:definition>1002000 - Statement - Condensed Consolidated Statements of Income (Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Derivatives" roleURI="http://www.fcbanking.com/role/Derivatives">
        <link:definition>2114100 - Disclosure - Derivatives</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativesAdditionalInformationDetail" roleURI="http://www.fcbanking.com/role/DerivativesAdditionalInformationDetail">
        <link:definition>2414402 - Disclosure - Derivatives - Additional Information (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativesCreditValueAdjustmentRecordedRelatedToNotionalAmountOfDerivativesOutstandingDetail" roleURI="http://www.fcbanking.com/role/DerivativesCreditValueAdjustmentRecordedRelatedToNotionalAmountOfDerivativesOutstandingDetail">
        <link:definition>2414403 - Disclosure - Derivatives - Credit Value Adjustment Recorded Related to Notional Amount of Derivatives Outstanding (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativesScheduleOfChangesInFairValueOfDerivativeAssetsAndLiabilitiesDetail" roleURI="http://www.fcbanking.com/role/DerivativesScheduleOfChangesInFairValueOfDerivativeAssetsAndLiabilitiesDetail">
        <link:definition>2414404 - Disclosure - Derivatives - Schedule of Changes in Fair Value of Derivative Assets and Liabilities (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativesTables" roleURI="http://www.fcbanking.com/role/DerivativesTables">
        <link:definition>2314301 - Disclosure - Derivatives (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DocumentAndEntityInformation" roleURI="http://www.fcbanking.com/role/DocumentAndEntityInformation">
        <link:definition>0001000 - Document - Document and Entity Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShare" roleURI="http://www.fcbanking.com/role/EarningsPerShare">
        <link:definition>2106100 - Disclosure - Earnings per Share</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareCommonStockEquivalentsNotIncludedInComputationOfDilutedEarningsPerShareDetail" roleURI="http://www.fcbanking.com/role/EarningsPerShareCommonStockEquivalentsNotIncludedInComputationOfDilutedEarningsPerShareDetail">
        <link:definition>2406403 - Disclosure - Earnings per Share - Common Stock Equivalents Not Included in Computation of Diluted Earnings Per Share (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareCompositionOfWeightedAverageCommonSharesDenominatorUsedInBasicAndDilutedEarningsPerShareDetail" roleURI="http://www.fcbanking.com/role/EarningsPerShareCompositionOfWeightedAverageCommonSharesDenominatorUsedInBasicAndDilutedEarningsPerShareDetail">
        <link:definition>2406402 - Disclosure - Earnings per Share - Composition of Weighted-Average Common Shares (Denominator) Used in Basic and Diluted Earnings Per Share (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareTables" roleURI="http://www.fcbanking.com/role/EarningsPerShareTables">
        <link:definition>2306301 - Disclosure - Earnings per Share (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValuesOfAssetsAndLiabilities" roleURI="http://www.fcbanking.com/role/FairValuesOfAssetsAndLiabilities">
        <link:definition>2113100 - Disclosure - Fair Values of Assets and Liabilities</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValuesOfAssetsAndLiabilitiesAdditionalInformationDetail" roleURI="http://www.fcbanking.com/role/FairValuesOfAssetsAndLiabilitiesAdditionalInformationDetail">
        <link:definition>2413405 - Disclosure - Fair Values of Assets and Liabilities - Additional Information (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValuesOfAssetsAndLiabilitiesCarryingAmountsAndFairValuesOfFinancialInstrumentsDetail" roleURI="http://www.fcbanking.com/role/FairValuesOfAssetsAndLiabilitiesCarryingAmountsAndFairValuesOfFinancialInstrumentsDetail">
        <link:definition>2413408 - Disclosure - Fair Values of Assets and Liabilities - Carrying Amounts and Fair Values of Financial Instruments (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValuesOfAssetsAndLiabilitiesLossesRealizedOnAssetsMeasuredOnNonRecurringBasisDetail" roleURI="http://www.fcbanking.com/role/FairValuesOfAssetsAndLiabilitiesLossesRealizedOnAssetsMeasuredOnNonRecurringBasisDetail">
        <link:definition>2413407 - Disclosure - Fair Values of Assets and Liabilities - Losses Realized on Assets Measured on Non-Recurring Basis (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValuesOfAssetsAndLiabilitiesQuantitativeInputsAndAssumptionsUsedInLevel3FairValueMeasurementsDetail" roleURI="http://www.fcbanking.com/role/FairValuesOfAssetsAndLiabilitiesQuantitativeInputsAndAssumptionsUsedInLevel3FairValueMeasurementsDetail">
        <link:definition>2413402 - Disclosure - Fair Values of Assets and Liabilities - Quantitative Inputs and Assumptions Used in Level 3 Fair Value Measurements (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValuesOfAssetsAndLiabilitiesScheduleOfAssetsAndLiabilitiesMeasuredAtFairValueOnRecurringBasisDetail" roleURI="http://www.fcbanking.com/role/FairValuesOfAssetsAndLiabilitiesScheduleOfAssetsAndLiabilitiesMeasuredAtFairValueOnRecurringBasisDetail">
        <link:definition>2413404 - Disclosure - Fair Values of Assets and Liabilities - Schedule of Assets and Liabilities Measured at Fair Value on Recurring Basis (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValuesOfAssetsAndLiabilitiesScheduleOfAssetsMeasuredOnNonRecurringBasisDetail" roleURI="http://www.fcbanking.com/role/FairValuesOfAssetsAndLiabilitiesScheduleOfAssetsMeasuredOnNonRecurringBasisDetail">
        <link:definition>2413406 - Disclosure - Fair Values of Assets and Liabilities - Schedule of Assets Measured on Non-Recurring Basis (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValuesOfAssetsAndLiabilitiesScheduleOfChangesInLevel3AssetsAndLiabilitiesMeasuredAtFairValueOnRecurringBasisDetail" roleURI="http://www.fcbanking.com/role/FairValuesOfAssetsAndLiabilitiesScheduleOfChangesInLevel3AssetsAndLiabilitiesMeasuredAtFairValueOnRecurringBasisDetail">
        <link:definition>2413403 - Disclosure - Fair Values of Assets and Liabilities - Schedule of Changes in Level 3 Assets and Liabilities Measured at Fair Value on Recurring Basis (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValuesOfAssetsAndLiabilitiesTables" roleURI="http://www.fcbanking.com/role/FairValuesOfAssetsAndLiabilitiesTables">
        <link:definition>2313301 - Disclosure - Fair Values of Assets and Liabilities (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Goodwill" roleURI="http://www.fcbanking.com/role/Goodwill">
        <link:definition>2115100 - Disclosure - Goodwill</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GoodwillAdditionalInformationDetail" roleURI="http://www.fcbanking.com/role/GoodwillAdditionalInformationDetail">
        <link:definition>2415401 - Disclosure - Goodwill - Additional Information (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ImpairmentOfInvestmentSecurities" roleURI="http://www.fcbanking.com/role/ImpairmentOfInvestmentSecurities">
        <link:definition>2110100 - Disclosure - Impairment of Investment Securities</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ImpairmentOfInvestmentSecuritiesAdditionalInformationDetail" roleURI="http://www.fcbanking.com/role/ImpairmentOfInvestmentSecuritiesAdditionalInformationDetail">
        <link:definition>2410402 - Disclosure - Impairment of Investment Securities - Additional Information (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ImpairmentOfInvestmentSecuritiesCumulativeRollForwardOfCreditLossesRecognizedInEarningsForDebtSecuritiesHeldAndNotIntendedToBeSoldDetail" roleURI="http://www.fcbanking.com/role/ImpairmentOfInvestmentSecuritiesCumulativeRollForwardOfCreditLossesRecognizedInEarningsForDebtSecuritiesHeldAndNotIntendedToBeSoldDetail">
        <link:definition>2410405 - Disclosure - Impairment of Investment Securities - Cumulative Roll Forward of Credit Losses Recognized in Earnings for Debt Securities Held and Not Intended to be Sold (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ImpairmentOfInvestmentSecuritiesPooledTrustPreferredCollateralizedDebtObligationsDetail" roleURI="http://www.fcbanking.com/role/ImpairmentOfInvestmentSecuritiesPooledTrustPreferredCollateralizedDebtObligationsDetail">
        <link:definition>2410404 - Disclosure - Impairment of Investment Securities - Pooled Trust Preferred Collateralized Debt Obligations (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ImpairmentOfInvestmentSecuritiesScheduleOfUnrealizedLossesAndEstimatedFairValuesDetail" roleURI="http://www.fcbanking.com/role/ImpairmentOfInvestmentSecuritiesScheduleOfUnrealizedLossesAndEstimatedFairValuesDetail">
        <link:definition>2410403 - Disclosure - Impairment of Investment Securities - Schedule of Unrealized Losses and Estimated Fair Values (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ImpairmentOfInvestmentSecuritiesTables" roleURI="http://www.fcbanking.com/role/ImpairmentOfInvestmentSecuritiesTables">
        <link:definition>2310301 - Disclosure - Impairment of Investment Securities (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxes" roleURI="http://www.fcbanking.com/role/IncomeTaxes">
        <link:definition>2112100 - Disclosure - Income Taxes</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesIncomeTaxesDetails" roleURI="http://www.fcbanking.com/role/IncomeTaxesIncomeTaxesDetails">
        <link:definition>2412401 - Disclosure - Income Taxes Income Taxes (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentSecurities" roleURI="http://www.fcbanking.com/role/InvestmentSecurities">
        <link:definition>2108100 - Disclosure - Investment Securities</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentSecuritiesAdditionalInformationDetail" roleURI="http://www.fcbanking.com/role/InvestmentSecuritiesAdditionalInformationDetail">
        <link:definition>2408407 - Disclosure - Investment Securities - Additional Information (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentSecuritiesAmortizedCostAndEstimatedFairValueOfDebtSecuritiesAvailableForSaleDetail" roleURI="http://www.fcbanking.com/role/InvestmentSecuritiesAmortizedCostAndEstimatedFairValueOfDebtSecuritiesAvailableForSaleDetail">
        <link:definition>2408404 - Disclosure - Investment Securities - Amortized Cost and Estimated Fair Value of Debt Securities Available for Sale (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentSecuritiesAmortizedCostAndEstimatedFairValueOfDebtSecuritiesAvailableForSaleDetail1" roleURI="http://www.fcbanking.com/role/InvestmentSecuritiesAmortizedCostAndEstimatedFairValueOfDebtSecuritiesAvailableForSaleDetail1">
        <link:definition>2408405 - Disclosure - Investment Securities - Amortized Cost and Estimated Fair Value of Debt Securities Available for Sale (Detail) (1)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentSecuritiesAnalysisOfAmortizedCostAndEstimatedFairValuesOfSecuritiesAvailableForSaleDetail" roleURI="http://www.fcbanking.com/role/InvestmentSecuritiesAnalysisOfAmortizedCostAndEstimatedFairValuesOfSecuritiesAvailableForSaleDetail">
        <link:definition>2408403 - Disclosure - Investment Securities - Analysis of Amortized Cost and Estimated Fair Values of Securities Available for Sale (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentSecuritiesHeldToMaturitySecuritiesByTypeDetails" roleURI="http://www.fcbanking.com/role/InvestmentSecuritiesHeldToMaturitySecuritiesByTypeDetails">
        <link:definition>2408409 - Disclosure - Investment Securities Held to Maturity Securities by Type (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentSecuritiesMaturityOfHeldToMaturitySecuritiesTables" roleURI="http://www.fcbanking.com/role/InvestmentSecuritiesMaturityOfHeldToMaturitySecuritiesTables">
        <link:definition>2308302 - Disclosure - Investment Securities Maturity of Held-to-Maturity Securities (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentSecuritiesProceedsFromSaleGrossGainsLossesRealizedOnSalesMaturitiesAndOtherThanTemporaryImpairmentChargesRelatedToSecuritiesAvailableForSaleDetail" roleURI="http://www.fcbanking.com/role/InvestmentSecuritiesProceedsFromSaleGrossGainsLossesRealizedOnSalesMaturitiesAndOtherThanTemporaryImpairmentChargesRelatedToSecuritiesAvailableForSaleDetail">
        <link:definition>2408406 - Disclosure - Investment Securities - Proceeds from Sale, Gross Gains (Losses) Realized on Sales, Maturities and Other-Than-Temporary Impairment Charges Related to Securities Available for Sale (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentSecuritiesScheduleOfHeldToMaturitySecuritiesDetails" roleURI="http://www.fcbanking.com/role/InvestmentSecuritiesScheduleOfHeldToMaturitySecuritiesDetails">
        <link:definition>2408408 - Disclosure - Investment Securities Schedule of Held-to-Maturity Securities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentSecuritiesTables" roleURI="http://www.fcbanking.com/role/InvestmentSecuritiesTables">
        <link:definition>2308301 - Disclosure - Investment Securities (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LoansAndAllowanceForCreditLosses" roleURI="http://www.fcbanking.com/role/LoansAndAllowanceForCreditLosses">
        <link:definition>2111100 - Disclosure - Loans and Allowance for Credit Losses</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LoansAndAllowanceForCreditLossesAdditionalInformationDetail" roleURI="http://www.fcbanking.com/role/LoansAndAllowanceForCreditLossesAdditionalInformationDetail">
        <link:definition>2411403 - Disclosure - Loans and Allowance for Credit Losses - Additional Information (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LoansAndAllowanceForCreditLossesAgeAnalysisOfPastDueLoansBySegmentDetail" roleURI="http://www.fcbanking.com/role/LoansAndAllowanceForCreditLossesAgeAnalysisOfPastDueLoansBySegmentDetail">
        <link:definition>2411405 - Disclosure - Loans and Allowance for Credit Losses - Age Analysis of Past Due Loans by Segment (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LoansAndAllowanceForCreditLossesAllowanceForCreditLossesDetail" roleURI="http://www.fcbanking.com/role/LoansAndAllowanceForCreditLossesAllowanceForCreditLossesDetail">
        <link:definition>2411410 - Disclosure - Loans and Allowance for Credit Losses - Allowance for Credit Losses (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LoansAndAllowanceForCreditLossesCreditRiskProfileByCreditworthinessDetail" roleURI="http://www.fcbanking.com/role/LoansAndAllowanceForCreditLossesCreditRiskProfileByCreditworthinessDetail">
        <link:definition>2411404 - Disclosure - Loans and Allowance for Credit Losses - Credit Risk Profile by Creditworthiness (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LoansAndAllowanceForCreditLossesOutstandingBalancesOfLoanDetail" roleURI="http://www.fcbanking.com/role/LoansAndAllowanceForCreditLossesOutstandingBalancesOfLoanDetail">
        <link:definition>2411402 - Disclosure - Loans and Allowance for Credit Losses - Outstanding Balances of Loan (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LoansAndAllowanceForCreditLossesRecordedInvestmentAndUnpaidPrincipalBalanceForImpairedLoansWithAssociatedAllowanceDetail" roleURI="http://www.fcbanking.com/role/LoansAndAllowanceForCreditLossesRecordedInvestmentAndUnpaidPrincipalBalanceForImpairedLoansWithAssociatedAllowanceDetail">
        <link:definition>2411406 - Disclosure - Loans and Allowance for Credit Losses - Recorded Investment and Unpaid Principal Balance for Impaired Loans with Associated Allowance (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LoansAndAllowanceForCreditLossesTables" roleURI="http://www.fcbanking.com/role/LoansAndAllowanceForCreditLossesTables">
        <link:definition>2311301 - Disclosure - Loans and Allowance for Credit Losses (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LoansAndAllowanceForCreditLossesTroubledDebtRestructuredLoansAndCommitmentsDetail" roleURI="http://www.fcbanking.com/role/LoansAndAllowanceForCreditLossesTroubledDebtRestructuredLoansAndCommitmentsDetail">
        <link:definition>2411407 - Disclosure - Loans and Allowance for Credit Losses - Troubled Debt Restructured Loans and Commitments (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LoansAndAllowanceForCreditLossesTroubledDebtRestructuringIs90DaysOrMorePastDueDetail" roleURI="http://www.fcbanking.com/role/LoansAndAllowanceForCreditLossesTroubledDebtRestructuringIs90DaysOrMorePastDueDetail">
        <link:definition>2411409 - Disclosure - Loans and Allowance for Credit Losses - Troubled Debt Restructuring is 90 Days or More Past Due (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LoansAndAllowanceForCreditLossesTroubledDebtRestructuringsIdentifiedDuringPeriodDetail" roleURI="http://www.fcbanking.com/role/LoansAndAllowanceForCreditLossesTroubledDebtRestructuringsIdentifiedDuringPeriodDetail">
        <link:definition>2411408 - Disclosure - Loans and Allowance for Credit Losses - Troubled Debt Restructurings Identified During Period (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NewAccountingPronouncementsNotes" roleURI="http://www.fcbanking.com/role/NewAccountingPronouncementsNotes">
        <link:definition>2117100 - Disclosure - New Accounting Pronouncements (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherInvestments" roleURI="http://www.fcbanking.com/role/OtherInvestments">
        <link:definition>2109100 - Disclosure - Other Investments</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherInvestmentsAdditionalInformationDetail" roleURI="http://www.fcbanking.com/role/OtherInvestmentsAdditionalInformationDetail">
        <link:definition>2409401 - Disclosure - Other Investments - Additional Information (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenueRecognitionInScopeAndOutOfScopeRevenueStreamsDetails" roleURI="http://www.fcbanking.com/role/RevenueRecognitionInScopeAndOutOfScopeRevenueStreamsDetails">
        <link:definition>2416403 - Disclosure - Revenue Recognition In-Scope and Out-of-Scope Revenue Streams (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenueRecognitionRebenueRecognition" roleURI="http://www.fcbanking.com/role/RevenueRecognitionRebenueRecognition">
        <link:definition>2116100 - Disclosure - Revenue Recognition Rebenue Recognition</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenueRecognitionRevenueRecognitionDetails" roleURI="http://www.fcbanking.com/role/RevenueRecognitionRevenueRecognitionDetails">
        <link:definition>2416402 - Disclosure - Revenue Recognition Revenue Recognition (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenueRecognitionRevenueRecogntionTables" roleURI="http://www.fcbanking.com/role/RevenueRecognitionRevenueRecogntionTables">
        <link:definition>2316301 - Disclosure - Revenue Recognition Revenue Recogntion (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenueRecognitionTransitionAdjustmentsDetails" roleURI="http://www.fcbanking.com/role/RevenueRecognitionTransitionAdjustmentsDetails">
        <link:definition>2416404 - Disclosure - Revenue Recognition Transition Adjustments (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEventDetails" roleURI="http://www.fcbanking.com/role/SubsequentEventDetails">
        <link:definition>2418402 - Disclosure - Subsequent Event (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEventNotes" roleURI="http://www.fcbanking.com/role/SubsequentEventNotes">
        <link:definition>2118100 - Disclosure - Subsequent Event (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEventTables" roleURI="http://www.fcbanking.com/role/SubsequentEventTables">
        <link:definition>2318301 - Disclosure - Subsequent Event (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementalCashFlowDisclosures" roleURI="http://www.fcbanking.com/role/SupplementalCashFlowDisclosures">
        <link:definition>2104100 - Disclosure - Supplemental Cash Flow Disclosures</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementalCashFlowDisclosuresNonCashInvestingAndFinancingActivitiesDetail" roleURI="http://www.fcbanking.com/role/SupplementalCashFlowDisclosuresNonCashInvestingAndFinancingActivitiesDetail">
        <link:definition>2404402 - Disclosure - Supplemental Cash Flow Disclosures - Non-cash Investing and Financing Activities (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementalCashFlowDisclosuresTables" roleURI="http://www.fcbanking.com/role/SupplementalCashFlowDisclosuresTables">
        <link:definition>2304301 - Disclosure - Supplemental Cash Flow Disclosures (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementalComprehensiveIncomeDisclosures" roleURI="http://www.fcbanking.com/role/SupplementalComprehensiveIncomeDisclosures">
        <link:definition>2103100 - Disclosure - Supplemental Comprehensive Income Disclosures</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementalComprehensiveIncomeDisclosuresDetails" roleURI="http://www.fcbanking.com/role/SupplementalComprehensiveIncomeDisclosuresDetails">
        <link:definition>2403402 - Disclosure - Supplemental Comprehensive Income Disclosures (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementalComprehensiveIncomeDisclosuresDetails2" roleURI="http://www.fcbanking.com/role/SupplementalComprehensiveIncomeDisclosuresDetails2">
        <link:definition>2403403 - Disclosure - Supplemental Comprehensive Income Disclosures (Details 2)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementalComprehensiveIncomeDisclosuresTables" roleURI="http://www.fcbanking.com/role/SupplementalComprehensiveIncomeDisclosuresTables">
        <link:definition>2303301 - Disclosure - Supplemental Comprehensive Income Disclosures (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element abstract="true" id="fcf_AccrualLoansMember" name="AccrualLoansMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_AcquiredLoansMember" name="AcquiredLoansMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_AdditionalInformationAbstract" name="AdditionalInformationAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_AssetSizeAndCouponRate1Member" name="AssetSizeAndCouponRate1Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_AssetSizeAndCouponRate2Member" name="AssetSizeAndCouponRate2Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_AssetSizeAndCouponRate3Member" name="AssetSizeAndCouponRate3Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_AssetSizeAndCouponRate4Member" name="AssetSizeAndCouponRate4Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_AssetSizeAndCouponRate5Member" name="AssetSizeAndCouponRate5Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_AvailableForSaleSecuritiesBookValue" name="AvailableForSaleSecuritiesBookValue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="fcf_AvailableForSaleSecuritiesInUnrealizedLossPercentage" name="AvailableForSaleSecuritiesInUnrealizedLossPercentage" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="fcf_BranchAcquisitionNumberofBranches" name="BranchAcquisitionNumberofBranches" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcf_CashPaidForInterestAndIncomeTaxesAbstract" name="CashPaidForInterestAndIncomeTaxesAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_ChargeoffsAxis" name="ChargeoffsAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_ChargeoffsDomain" name="ChargeoffsDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_CollectionAndRepossessionExpenses" name="CollectionAndRepossessionExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_CommercialFinancialAgriculturalAndOtherWithNoRelatedAllowanceMember" name="CommercialFinancialAgriculturalAndOtherWithNoRelatedAllowanceMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_CommercialFinancialAgriculturalAndOtherWithRelatedAllowanceMember" name="CommercialFinancialAgriculturalAndOtherWithRelatedAllowanceMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_CommercialLettersOfCreditMember" name="CommercialLettersOfCreditMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_CommercialRealEstateWithNoRelatedAllowanceMember" name="CommercialRealEstateWithNoRelatedAllowanceMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_CommercialRealEstateWithRelatedAllowanceMember" name="CommercialRealEstateWithRelatedAllowanceMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_ContractualPaymentModificationMember" name="ContractualPaymentModificationMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_ConversionRelatedExpenses" name="ConversionRelatedExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_CorporateSecuritiesMember" name="CorporateSecuritiesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_CreditValueAdjustmentRecordedRelatedToNotionalAmountOfDerivativesOutstandingTableTextBlock" name="CreditValueAdjustmentRecordedRelatedToNotionalAmountOfDerivativesOutstandingTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_DefaultStatusOfTDRsAfterNumberOfDaysPastDue" name="DefaultStatusOfTDRsAfterNumberOfDaysPastDue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_DeferralsAndDefaultsAsPercentageOfCurrentCollateral" name="DeferralsAndDefaultsAsPercentageOfCurrentCollateral" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_DerivativeFeeIncome" name="DerivativeFeeIncome" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="fcf_DerivativeInstrumentsDesignatedAsHedgingInstrumentsInterestIncome" name="DerivativeInstrumentsDesignatedAsHedgingInstrumentsInterestIncome" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="fcf_DerivativeLiabilityCostBasisGrossAsset" name="DerivativeLiabilityCostBasisGrossAsset" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="fcf_DerivativeLiabilityNotionalAmountGrossAsset" name="DerivativeLiabilityNotionalAmountGrossAsset" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcf_DisclosureImpairmentOfInvestmentSecuritiesPooledTrustPreferredCollateralizedDebtObligationsAbstract" name="DisclosureImpairmentOfInvestmentSecuritiesPooledTrustPreferredCollateralizedDebtObligationsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_DiscountRatesMember" name="DiscountRatesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_DiscountedCashFlowMember" name="DiscountedCashFlowMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_DocumentAndEntityInformationAbstract" name="DocumentAndEntityInformationAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_EstimateOfFutureCashFlowAxis" name="EstimateOfFutureCashFlowAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_EstimateOfFutureCashFlowDomain" name="EstimateOfFutureCashFlowDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_ExcessPresentValueOfFutureCashFlowsOverOurCurrentBookValue" name="ExcessPresentValueOfFutureCashFlowsOverOurCurrentBookValue" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_ExcessSubordinationAsPercentageOfCurrentPerformingCollateral" name="ExcessSubordinationAsPercentageOfCurrentPerformingCollateral" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_FairValueAssetsMeasuredonRecurringBasisGainLossIncludedinOtherIncomeAssetsandLiabilitiesContinuetobeheld" name="FairValueAssetsMeasuredonRecurringBasisGainLossIncludedinOtherIncomeAssetsandLiabilitiesContinuetobeheld" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="fcf_FairValueInputsCollateral" name="FairValueInputsCollateral" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="fcf_FairValueInputsCouponRate" name="FairValueInputsCouponRate" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_FairValueInputsPrepaymentRateAfterYearTwo" name="FairValueInputsPrepaymentRateAfterYearTwo" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_FairValueInputsPrepaymentRateYearOneAndTwo" name="FairValueInputsPrepaymentRateYearOneAndTwo" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_FairValueMeasurementOfAssetsOnNonrecurringBasisNetLoss" name="FairValueMeasurementOfAssetsOnNonrecurringBasisNetLoss" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="fcf_FairValueMeasurementOfAssetsOnNonrecurringBasisNetLossesOnImpairedLoans" name="FairValueMeasurementOfAssetsOnNonrecurringBasisNetLossesOnImpairedLoans" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="fcf_FairValueMeasurementOfAssetsOnNonrecurringBasisNetLossesOnOtherRealEstateOwned" name="FairValueMeasurementOfAssetsOnNonrecurringBasisNetLossesOnOtherRealEstateOwned" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_FairValueMeasurementsOfFinancialInstrumentsLineItems" name="FairValueMeasurementsOfFinancialInstrumentsLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_FairValueMeasurementsOfFinancialInstrumentsTable" name="FairValueMeasurementsOfFinancialInstrumentsTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_FairValueMeasurementsSignificantAssumptionsTypeAxis" name="FairValueMeasurementsSignificantAssumptionsTypeAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_FairValueMeasurementsSignificantAssumptionsTypeDomain" name="FairValueMeasurementsSignificantAssumptionsTypeDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_FairValueWeightedAverageInputsPrice" name="FairValueWeightedAverageInputsPrice" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="fcf_FinancingReceivableRecordedInvestmentEqualToOrGreaterThanThirtyDaysPastDue" name="FinancingReceivableRecordedInvestmentEqualToOrGreaterThanThirtyDaysPastDue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcf_FinancingReceivableTroubledDebtRestructuringsLineItemsLineItems" name="FinancingReceivableTroubledDebtRestructuringsLineItemsLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_GainLossOnSecuritiesAndOtherAssets" name="GainLossOnSecuritiesAndOtherAssets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="fcf_GainLossesMaturitiesAndImpairment" name="GainLossesMaturitiesAndImpairment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_GasperMMBTUMember" name="GasperMMBTUMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_GoodwillDisclosureAbstract" name="GoodwillDisclosureAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_GrossGains" name="GrossGains" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="fcf_GrossIncreaseInMarketValueAdjustmentToSecuritiesAvailableForSale" name="GrossIncreaseInMarketValueAdjustmentToSecuritiesAvailableForSale" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="fcf_GrossIncreaseinMarketValueAdjustmenttoDerivatives" name="GrossIncreaseinMarketValueAdjustmenttoDerivatives" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="fcf_GrossLosses" name="GrossLosses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="fcf_HedgedItemsOfCashFlowHedge" name="HedgedItemsOfCashFlowHedge" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="fcf_ImpairedLoansFairValue" name="ImpairedLoansFairValue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="fcf_ImpairedLoansFairValueNonCollection" name="ImpairedLoansFairValueNonCollection" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcf_ImpairedLoansMember" name="ImpairedLoansMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_ImpairmentOfInvestmentSecuritiesDisclosureAbstract" name="ImpairmentOfInvestmentSecuritiesDisclosureAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_ImpairmentOfInvestmentSecuritiesDisclosureTextBlock" name="ImpairmentOfInvestmentSecuritiesDisclosureTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_ImpairmentOfInvestmentSecuritiesLineItems" name="ImpairmentOfInvestmentSecuritiesLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_ImpairmentOfInvestmentSecuritiesTable" name="ImpairmentOfInvestmentSecuritiesTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_InScopeandOutofScopeRevenueAbstract" name="InScopeandOutofScopeRevenueAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_InScopeofTopic606Member" name="InScopeofTopic606Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_IncreaseInCashSurrenderValueofBOLI" name="IncreaseInCashSurrenderValueofBOLI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_IncreasesDecreasesinNonperformingLoansAxis" name="IncreasesDecreasesinNonperformingLoansAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_IncreasesDecreasesinTroubledDebtRestructuringsAxis" name="IncreasesDecreasesinTroubledDebtRestructuringsAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_IncreasesDecreasesinTroubledDebtRestructuringsDomain" name="IncreasesDecreasesinTroubledDebtRestructuringsDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_IncreasesinNonperformingLoansDomain" name="IncreasesinNonperformingLoansDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_InvestmentSecuritiesAbstract" name="InvestmentSecuritiesAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_InvestmentSecuritiesContinuousUnrealizedLossPosition12MonthsorLongerAccumulatedLoss" name="InvestmentSecuritiesContinuousUnrealizedLossPosition12MonthsorLongerAccumulatedLoss" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="fcf_InvestmentSecuritiesContinuousUnrealizedLossPositionAccumulatedLoss" name="InvestmentSecuritiesContinuousUnrealizedLossPositionAccumulatedLoss" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="fcf_InvestmentSecuritiesContinuousUnrealizedLossPositionFairValueTotal" name="InvestmentSecuritiesContinuousUnrealizedLossPositionFairValueTotal" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="fcf_InvestmentSecuritiesContinuousUnrealizedLossPositionLessthan12MonthsAccumulatedLoss" name="InvestmentSecuritiesContinuousUnrealizedLossPositionLessthan12MonthsAccumulatedLoss" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="fcf_InvestmentSecuritiesContinuousUnrealizedLossPositionLessthanTwelveMonthsFairValue" name="InvestmentSecuritiesContinuousUnrealizedLossPositionLessthanTwelveMonthsFairValue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="fcf_InvestmentSecuritiesContinuousUnrealizedLossPositionTwelveMonthsorLongerFairValue" name="InvestmentSecuritiesContinuousUnrealizedLossPositionTwelveMonthsorLongerFairValue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcf_InvestmentSecuritiesLineItems" name="InvestmentSecuritiesLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_InvestmentSecuritiesTable" name="InvestmentSecuritiesTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_InvestmentSecuritiesinUnrealizedLossPositionQualitativeDisclosureNumberofPositionsTotal" name="InvestmentSecuritiesinUnrealizedLossPositionQualitativeDisclosureNumberofPositionsTotal" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcf_LimitedPartnershipInvestmentMember" name="LimitedPartnershipInvestmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_LoanToDifferentProjectAxis" name="LoanToDifferentProjectAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_LoanToDifferentProjectDomain" name="LoanToDifferentProjectDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_LoansToIndividualsWithNoRelatedAllowanceMember" name="LoansToIndividualsWithNoRelatedAllowanceMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_LoansToIndividualsWithRelatedAllowanceMember" name="LoansToIndividualsWithRelatedAllowanceMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_LoansTransferredtoOtherRealEstateOwnedandRepossessions" name="LoansTransferredtoOtherRealEstateOwnedandRepossessions" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="fcf_LoansWithModificationsToRateAndPaymentDueToReamortization" name="LoansWithModificationsToRateAndPaymentDueToReamortization" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="fcf_LossesRealizedOnAssetsMeasuredOnNonrecurringBasisTableTextBlock" name="LossesRealizedOnAssetsMeasuredOnNonrecurringBasisTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_MaturitiesAndImpairmentAbstract" name="MaturitiesAndImpairmentAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_MezzanineMember" name="MezzanineMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_MmcapIMember" name="MmcapIMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_NGLperbarrelMember" name="NGLperbarrelMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_NetGainsAndImpairment" name="NetGainsAndImpairment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="fcf_NetImpactofTopic606" name="NetImpactofTopic606" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_NonAccrualLoansMember" name="NonAccrualLoansMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_NonAccrualStatusOfLoansAfterNumberOfDaysPastDue" name="NonAccrualStatusOfLoansAfterNumberOfDaysPastDue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_NonaccrualCommercialLoansAxis" name="NonaccrualCommercialLoansAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_NonaccrualCommercialLoansDomain" name="NonaccrualCommercialLoansDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_NonaccrualCommercialLoansMember" name="NonaccrualCommercialLoansMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_NonaccrualLoansPaidOffAxis" name="NonaccrualLoansPaidOffAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_NonaccrualLoansPaidOffDomain" name="NonaccrualLoansPaidOffDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_NonperformingLoansAxis" name="NonperformingLoansAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_NonperformingLoansDomain" name="NonperformingLoansDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_NotionalAmountOfCommercialLettersOfCredit" name="NotionalAmountOfCommercialLettersOfCredit" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="fcf_NotionalAmountOfCommitmentsAndLettersOfCredit" name="NotionalAmountOfCommitmentsAndLettersOfCredit" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="fcf_NotionalAmountOfFinancialStandbyLettersOfCredit" name="NotionalAmountOfFinancialStandbyLettersOfCredit" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="fcf_NotionalAmountOfPerformanceStandbyLettersOfCredit" name="NotionalAmountOfPerformanceStandbyLettersOfCredit" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="fcf_NumberOfBanksAndOtherFinancialInstitutionsComprisingSecurity" name="NumberOfBanksAndOtherFinancialInstitutionsComprisingSecurity" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element id="fcf_NumberOfPooledSecuritiesWithNoSeniorClass" name="NumberOfPooledSecuritiesWithNoSeniorClass" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_NumberOfSecuritiesWithExcessSubordination" name="NumberOfSecuritiesWithExcessSubordination" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element id="fcf_NumberOfSecuritiesWithNoExcessSubordination" name="NumberOfSecuritiesWithNoExcessSubordination" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element id="fcf_OffBalanceSheetReserveToNonperformingLoans" name="OffBalanceSheetReserveToNonperformingLoans" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcf_OilPerBbldMember" name="OilPerBbldMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_OperationalLoss" name="OperationalLoss" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_OriginatedLoansMember" name="OriginatedLoansMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_OtherInvestmentsDisclosureAbstract" name="OtherInvestmentsDisclosureAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_OtherRealEstateOwnedAssetsFairValue" name="OtherRealEstateOwnedAssetsFairValue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcf_OtherRealEstateOwnedMember" name="OtherRealEstateOwnedMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_OutOfScopeofTopic606Member" name="OutOfScopeofTopic606Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_PartofLoanRelationshipAxis" name="PartofLoanRelationshipAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_PartofLoanRelationshipDomain" name="PartofLoanRelationshipDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_PercentOfUnrealizedLosses" name="PercentOfUnrealizedLosses" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="fcf_PercentageOfPrincipalAmountInPooledSecuritySecurities" name="PercentageOfPrincipalAmountInPooledSecuritySecurities" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="fcf_PooledTrustPreferredCollateralizedDebtObligationsInNumberOfBanks" name="PooledTrustPreferredCollateralizedDebtObligationsInNumberOfBanks" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_PooledTrustPreferredCollateralizedDebtObligationsMember" name="PooledTrustPreferredCollateralizedDebtObligationsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_PooledTrustPreferredCollateralizedDebtObligationsTableTextBlock" name="PooledTrustPreferredCollateralizedDebtObligationsTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_PooledTrustPreferredSecuritiesMember" name="PooledTrustPreferredSecuritiesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_PreTslIvMember" name="PreTslIvMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_PreTslIxMember" name="PreTslIxMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_PreTslViiiMember" name="PreTslViiiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_PreTslXMember" name="PreTslXMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_PreTslXiiMember" name="PreTslXiiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_PrepaymentRatesMember" name="PrepaymentRatesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_ProbabilitiesForPerformingCollateralRange" name="ProbabilitiesForPerformingCollateralRange" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_ProbabilityOfDefault" name="ProbabilityOfDefault" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_ProbabilityOfDefaultMember" name="ProbabilityOfDefaultMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_ProbabilityPercentageAssignedToDefaultBank" name="ProbabilityPercentageAssignedToDefaultBank" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_ProbabilityPercentageAssignedToDefaultBankSubjectToMarketIndicators" name="ProbabilityPercentageAssignedToDefaultBankSubjectToMarketIndicators" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_ProjectedRecoveryRate" name="ProjectedRecoveryRate" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_RealEstateConstructionWithNoRelatedAllowanceMember" name="RealEstateConstructionWithNoRelatedAllowanceMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_RealEstateConstructionWithRelatedAllowanceMember" name="RealEstateConstructionWithRelatedAllowanceMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_ReserveForOffBalanceSheetActivities" name="ReserveForOffBalanceSheetActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcf_ReserveStudyMember" name="ReserveStudyMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_ResidentialRealEstateWithNoRelatedAllowanceMember" name="ResidentialRealEstateWithNoRelatedAllowanceMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_ResidentialRealEstateWithRelatedAllowanceMember" name="ResidentialRealEstateWithRelatedAllowanceMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_RestrictedStockExpenseTaxBenefit" name="RestrictedStockExpenseTaxBenefit" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_RestrictedStockUnitsMember" name="RestrictedStockUnitsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_RevenueRecognitionTransitionAdjustmentTableTextBlock" name="RevenueRecognitionTransitionAdjustmentTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_RiskParticipationAgreementsAxis" name="RiskParticipationAgreementsAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_RiskParticipationAgreementsDomain" name="RiskParticipationAgreementsDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_RiskParticipationAgreementsPurchasedDomain" name="RiskParticipationAgreementsPurchasedDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_RiskParticipationAgreementsSoldDomain" name="RiskParticipationAgreementsSoldDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_RiskparticipationAgreementsLineItems" name="RiskparticipationAgreementsLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_RiskparticipationAgreementsTable" name="RiskparticipationAgreementsTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_ScheduleOfRecordedInvestmentAndUnpaidPrincipalBalanceForImpairedLoansWithAssociatedAllowanceTableTextBlock" name="ScheduleOfRecordedInvestmentAndUnpaidPrincipalBalanceForImpairedLoansWithAssociatedAllowanceTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_ScheduleofHeldtoMaturitySecuritiesbyMaturityTableTextBlock" name="ScheduleofHeldtoMaturitySecuritiesbyMaturityTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_ScopeofTopic606Axis" name="ScopeofTopic606Axis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_ScopeofTopic606Domain" name="ScopeofTopic606Domain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_SharesTax" name="SharesTax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="fcf_SubordinatedTranchesRange" name="SubordinatedTranchesRange" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcf_SubsequentEventAbstract" name="SubsequentEventAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_SupplementalComprehensiveIncomeDisclosuresAbstract" name="SupplementalComprehensiveIncomeDisclosuresAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_SwapRatesTermUsedtoDetermineYieldCurve" name="SwapRatesTermUsedtoDetermineYieldCurve" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_TroubledDebtRestructuringSubsequentDefaultTableTextBlock" name="TroubledDebtRestructuringSubsequentDefaultTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_TrustPreferredCollateralizedDebtObligationsMember" name="TrustPreferredCollateralizedDebtObligationsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_USGovernmentAgencyDebtSecuritiesCommercialDomain" name="USGovernmentAgencyDebtSecuritiesCommercialDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_USGovernmentAgencyDebtSecuritiesResidentialDomain" name="USGovernmentAgencyDebtSecuritiesResidentialDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_UnfundedCommitmentsRelatedToNonperformingLoans" name="UnfundedCommitmentsRelatedToNonperformingLoans" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="fcf_UnsettledBankOwnedLifeInsuranceProceeds" name="UnsettledBankOwnedLifeInsuranceProceeds" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_UnusedCommitmentsAxis" name="UnusedCommitmentsAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_UnusedCommitmentsDomain" name="UnusedCommitmentsDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_UpdatedAppraisalRequirementFloor" name="UpdatedAppraisalRequirementFloor" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="fcf_WeightedAverageNumberOfAdditionalSharesDeferredCompensationPlan" name="WeightedAverageNumberOfAdditionalSharesDeferredCompensationPlan" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xsd:element id="fcf_WeightedAverageNumberofSharesDeferredCompensationPlans" name="WeightedAverageNumberofSharesDeferredCompensationPlans" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_WithNoRelatedAllowanceMember" name="WithNoRelatedAllowanceMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcf_WithRelatedAllowanceMember" name="WithRelatedAllowanceMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
</xsd:schema>
